uuid: 8ef0b722-715c-4d85-85af-738b30c49d91
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JO19BdRf7-8_1H53_vF57ekuHcSK6kTi9i2f3LD-uWY
name: 'People type'
vid: people_type
description: 'For categorizing people content.'
weight: 0
new_revision: false
